#header-official-site-information {
  z-index: 0;
}

#header-top-hat-inner {
  width: 100%;
  max-width: var(--max-width);
  padding-inline: var(--container-padding);
  min-height: 1.75rem;
}

#header-top-hat-inner {
  padding-inline: 15px !important;
}

.header {
  color: #031018;
}

.header__constrain > * {
  --no-container-ancestor: 0;
}

@media (max-width: 1100px) {
  .header__constrain--main-menu {
    padding: 0 !important;
  }
}

.header__button-text {
  font-weight: 600;
  font-size: 0.75rem;
  line-height: 1.3333333333;
  letter-spacing: 0.1em;
  margin-bottom: 0;
  text-transform: uppercase;
  margin-top: 8px;
}

.header__search-icon .header__close-svg,
.header__search-icon .icon-text-close {
  display: none;
}

.search-open .header__search-icon .header__close-svg,
.search-open .header__search-icon .icon-text-close {
  display: block;
}

.header__search-svg,
.icon-text-open {
  display: block;
}

@media (max-width: 767px) {
  .header__search-svg,
  .icon-text-open {
    font-size: 0.75rem;
    line-height: 1.125rem;
  }
}

.search-open .header__search-svg,
.search-open .icon-text-open {
  display: none;
}

@media (max-width: 1100px) {
  .expanded .header-search {
    height: auto;
  }
}

.header__main-menu {
  background: #ededf6;
  border-top: 1px solid #e6e6e6;
}

@media (max-width: 1100px) {
  .header__main-menu {
    display: none;
    padding: 0;
  }

  .expanded .header__main-menu {
    display: block;
  }
}

.header_main_navigation ul li a {
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  color: #031018;
}

.header__constrain.header__constrain--main-menu
  #block-doas-theme-headernavigation
  > ul {
  display: flex;
  list-style: none;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

@media (max-width: 1100px) {
  .header__constrain.header__constrain--main-menu
    #block-doas-theme-headernavigation
    > ul {
    flex-direction: column;
  }
}

.header__constrain.header__constrain--main-menu
  #block-doas-theme-headernavigation
  > ul
  > li {
  font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  text-transform: capitalize;
  font-weight: 600;
  color: #031018;
}

@media (max-width: 1100px) {
  .header__constrain.header__constrain--main-menu
    #block-doas-theme-headernavigation
    > ul
    > li {
    border-bottom: 1px solid #e6e6e6;
    padding: 0 15px;
  }
}

.header__constrain.header__constrain--main-menu
  #block-doas-theme-headernavigation
  > ul
  > li
  > span {
  padding: 18px 0;
  margin-right: 30px;
  transition: all 0.5s ease;
  position: relative;
  display: block;
  cursor: pointer;
}

@media (max-width: 1100px) {
  .header__constrain.header__constrain--main-menu
    #block-doas-theme-headernavigation
    > ul
    > li
    > span {
    margin-right: 0;
  }
}

.header__constrain.header__constrain--main-menu
  #block-doas-theme-headernavigation
  > ul
  > li
  > span::after {
  content: "\f282";
  margin-left: 10px;
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 400 !important;
  transition: all 0.5s ease;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 1100px) {
  .header__constrain.header__constrain--main-menu
    #block-doas-theme-headernavigation
    > ul
    > li
    > span::after {
    right: 0;
    transform: rotate(0);
    top: 38%;
  }
}

.header__constrain.header__constrain--main-menu
  #block-doas-theme-headernavigation
  > ul
  > li
  > span::before {
  position: absolute;
  left: 0;
  transition: all 0.5s ease;
  content: "";
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  right: 0;
  transform: scaleX(0);
  bottom: 0;
  height: 8px;
  width: 100%;
  background: #008a00;
}

@media (max-width: 1100px) {
  .header__constrain.header__constrain--main-menu
    #block-doas-theme-headernavigation
    > ul
    > li
    > span::before {
    background: none;
  }
}

.header__constrain.header__constrain--main-menu
  #block-doas-theme-headernavigation
  > ul
  > li:nth-of-type(n + 4)
  > span::before {
  background: var(--pink);
}

@media (max-width: 1100px) {
  .header__constrain.header__constrain--main-menu
    #block-doas-theme-headernavigation
    > ul
    > li:nth-of-type(n + 4)
    > span::before {
    background: none;
  }
}

.menu-right-block-menu {
  margin: 0 -15px;
}

.menu-right-block-menu ul {
  display: flex;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
  list-style: none;
}

@media (max-width: 1100px) {
  .menu-right-block-menu ul {
    flex-direction: column;
  }
}

.menu-right-block-menu ul li {
  flex: 0 0 50%;
  margin-bottom: 20px;
  padding: 0 15px;
}

@media (max-width: 1100px) {
  .menu-right-block-menu ul li {
    padding: 0;
    margin-bottom: 10px;
  }
}

.menu-right-block-menu-inner {
  border-bottom: 1px solid #e6e6e6;
}

.menu-right-block-menu ul li:last-child div,
.menu-right-block-menu ul li:nth-last-child(2) div {
  padding-bottom: 0px;
  border-bottom: 0px solid #e6e6e6;
}

@media (max-width: 1100px) {
  .menu-right-block-menu ul li:nth-last-child(2) div {
    border-bottom: 1px solid #e6e6e6;
  }
}

.menu-right-block-menu ul li a {
  color: black;
  border-radius: 10px;
  position: relative;
  padding: 10px;
  transition: all 0.3s ease;
  display: block;
  width: 100%;
  text-decoration: none;
}

.menu-right-block-menu ul li a .box-arrow-up-right,
.menu-right-block-menu ul li a .box-green-arrow-up-right,
.menu-right-block-menu ul li a .box-pink-arrow-up-right {
  position: absolute;
  right: 5px;
  top: 12px;
}

.menu-right-block-menu ul li a .box-arrow-up-right {
  height: 1.25rem;
  width: 1.25rem;
}

@media (max-width: 1100px) {
.menu-right-block-menu ul li a .box-arrow-up-right {
    height: 0.875rem;
    width: 0.875rem;
  }
} 

.menu-right-block-menu ul li a:hover .box-arrow-up-right {
  display: none;
}

.menu-right-block-menu ul li a .box-green-arrow-up-right,
.menu-right-block-menu ul li a .box-pink-arrow-up-right {
  display: none;
  height: 1.156rem;
  width: 1.156rem;
}

@media (max-width: 1100px) {
  .menu-right-block-menu ul li a .box-green-arrow-up-right,
  .menu-right-block-menu ul li a .box-pink-arrow-up-right {
    height: 0.8rem;
    width: 0.8rem;
  }
}

.menu-right-block-menu ul li a:hover .box-green-arrow-up-right {
  display: block;
}

.menu-right-block-menu ul li a:hover {
  background: #e6f3ef;
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-right-block-menu
  ul
  li
  a:hover {
  background: var(--lightPink);
}

.menu-right-block-menu ul li h4 {
  margin-bottom: 15px;
  font-size: 1rem;
  line-height: 1.3rem;
  padding-right: 24px;
}

@media (max-width: 1100px) {
  .menu-right-block-menu ul li h4 {
    margin-bottom: 0;
    padding-right: 0;
    font-size: 0.85rem;
  }
}  

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-right-block-menu
  ul
  li
  a:hover
  h4 {
  color: var(--pink);
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-dropdown
  .menu-right-block-menu
  ul
  li
  a:hover
  .box-pink-arrow-up-right {
  display: block;
}

#block-doas-theme-headernavigation
  .menu.menu-level-0
  li:nth-of-type(n + 4)
  .menu-dropdown
  .menu-right-block-menu
  ul
  li
  a:hover
  .box-green-arrow-up-right {
  display: none;
}
